Debian Bug report logs - #490538
Should not be a Debian-native package

version graph

Package: wmaker-data; Maintainer for wmaker-data is Noel David Torres Taño <envite@rolamasao.org>; Source for wmaker-data is src:wmaker-data.

Reported by: Giuseppe Iuculano <giuseppe@iuculano.it>

Date: Sat, 12 Jul 2008 13:27:01 UTC

Severity: normal

Tags: fixed

Found in version wmaker-data/0.8-3

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Noel David Torres Taño <envite@rolamasao.org>:
Bug#490538; Package wmaker-data. Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
New Bug report received and forwarded. Copy sent to Noel David Torres Taño <envite@rolamasao.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: submit@bugs.debian.org
Subject: Should not be a Debian-native package
Date: Sat, 12 Jul 2008 15:25:14 +0200
[Message part 1 (text/plain, inline)]
Package: wmaker-data
Version: 0.8-3
Severity: normal


Since this package is not Debian-specific at all, it shouldn't be
packaged as Debian-native.  Please follow the instructions in

http://www.debian.org/doc/developers-reference/ch-best-pkging-practices.en.html#s-bpp-origtargz

and create a proper orig.tar.gz file.



Giuseppe Iuculano

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Noel David Torres Taño <envite@rolamasao.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 490538-close@bugs.debian.org (full text, mbox):

From: Noel David Torres Taño <envite@rolamasao.org>
To: 490538-close@bugs.debian.org
Subject: Bug#490538: fixed in wmaker-data 0.9~1-2
Date: Mon, 11 Aug 2008 06:32:03 +0000
Source: wmaker-data
Source-Version: 0.9~1-2

We believe that the bug you reported is fixed in the latest version of
wmaker-data, which is due to be installed in the Debian FTP archive:

wmaker-data_0.9~1-2.diff.gz
  to pool/main/w/wmaker-data/wmaker-data_0.9~1-2.diff.gz
wmaker-data_0.9~1-2.dsc
  to pool/main/w/wmaker-data/wmaker-data_0.9~1-2.dsc
wmaker-data_0.9~1-2_all.deb
  to pool/main/w/wmaker-data/wmaker-data_0.9~1-2_all.deb
wmaker-data_0.9~1.orig.tar.gz
  to pool/main/w/wmaker-data/wmaker-data_0.9~1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 490538@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Noel David Torres Taño <envite@rolamasao.org> (supplier of updated wmaker-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 11 Aug 2008 01:11:50 +0200
Source: wmaker-data
Binary: wmaker-data
Architecture: source all
Version: 0.9~1-2
Distribution: unstable
Urgency: low
Maintainer: Noel David Torres Taño <envite@rolamasao.org>
Changed-By: Noel David Torres Taño <envite@rolamasao.org>
Description: 
 wmaker-data - several free icons for use with WindowMaker and others
Closes: 490538
Changes: 
 wmaker-data (0.9~1-2) unstable; urgency=low
 .
   * Added 'dh_install' to the 'rules' file.
   [unera]
   * Repackaged tar.gz for closes: 490538.
Checksums-Sha1: 
 59cd4a00ab370d0ae77269b96102038a31ece4d6 978 wmaker-data_0.9~1-2.dsc
 c904393c940f7f61219df72cecc008ec82706b25 354047 wmaker-data_0.9~1.orig.tar.gz
 dcdd545672b6beb24629dfd6f5d93da49de56a6e 4290 wmaker-data_0.9~1-2.diff.gz
 04b8c430f1474506f4159807beb17e9df9e9886a 369182 wmaker-data_0.9~1-2_all.deb
Checksums-Sha256: 
 2fc73d86a00dabcac6da4bc07a6f06bc2198b985fea0177a1a02fd3bf110a8ae 978 wmaker-data_0.9~1-2.dsc
 7a465502da0815cbac64e2586b375c266952d3fa6191e6a362002e383f190d13 354047 wmaker-data_0.9~1.orig.tar.gz
 19a6d5195c8ad44d4587799612bcd3bcb4ff7719735df0941b7dc763152146aa 4290 wmaker-data_0.9~1-2.diff.gz
 17425ffcea36ec211d10a27ec99c22a1e2674182d8a3e85773068c5ad639339e 369182 wmaker-data_0.9~1-2_all.deb
Files: 
 2aa9c7eeb262809f8c9e6f6b4b96cc75 978 x11 optional wmaker-data_0.9~1-2.dsc
 c455c686eaeb802206499832676a3132 354047 x11 optional wmaker-data_0.9~1.orig.tar.gz
 7d459b88642e5f95d9c31df7dbe06404 4290 x11 optional wmaker-data_0.9~1-2.diff.gz
 c07fb337e1b57ef5464dfe9464e6252e 369182 x11 optional wmaker-data_0.9~1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIn9lZq4wAz/jiZTcRAgRtAKDKlxJ5Z8gfLZlZ67JN79Ph70qBcACfXeo4
230E8VqglCMrSumOeIOOqFk=
=OrMQ
-----END PGP SIGNATURE-----





Bug reopened, originator not changed. Request was from Noel David Torres Taño <envite@rolamasao.org> to controlbugs.debian.org. (Mon, 11 Aug 2008 12:24:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#490538; Package wmaker-data. Full text and rfc822 format available.

Acknowledgement sent to Noel David Torres Taño <envite@rolamasao.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #17 received at 490538@bugs.debian.org (full text, mbox):

From: Noel David Torres Taño <envite@rolamasao.org>
To: 490538@bugs.debian.org
Subject: Re: Bug#490538: Should not be a Debian-native package
Date: Wed, 13 Aug 2008 06:02:02 +0200
[Message part 1 (text/plain, inline)]
El Saturday 12 July 2008 15:25:14 Giuseppe Iuculano escribió:
> Package: wmaker-data
> Version: 0.8-3
> Severity: normal
> 
> 
> Since this package is not Debian-specific at all, it shouldn't be
> packaged as Debian-native.  Please follow the instructions in
> 
> http://www.debian.org/doc/developers-reference/ch-best-pkging-practices.en.html#s-bpp-origtargz
> 
> and create a proper orig.tar.gz file.
> 
> 
> 
> Giuseppe Iuculano
> 
> 


With the inestimable help of Dmitry E. Oboukhov I'm working in correcting this bug.

It may be considered "fixed", but not corrected.

Version 0.9 will have an up to date orig.tar.gz file, since the actual one is just a "repackaging" and has no upstream at all, so it is not "orig".

Thanks

Noel Torres
er Envite
[signature.asc (application/pgp-signature, inline)]

Tags added: fixed Request was from Noel David Torres Taño <envite@rolamasao.org> to control@bugs.debian.org. (Thu, 14 Aug 2008 03:18:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#490538; Package wmaker-data. Full text and rfc822 format available.

Acknowledgement sent to Noel David Torres Taño <envite@rolamasao.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #24 received at 490538@bugs.debian.org (full text, mbox):

From: Noel David Torres Taño <envite@rolamasao.org>
To: 490538@bugs.debian.org
Subject: This was already discussed before...
Date: Thu, 14 Aug 2008 05:33:27 +0200
[Message part 1 (text/plain, inline)]
I've just found archived bug #44303 at http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=44303 which previously discussed this.

er Envite
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:44:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.